## libio-interface-perl 1.05

=== debian/changelog ===
libio-interface-perl (1.05-2build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 07:33:36 +0100

libio-interface-perl (1.05-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Russ Allbery ]
  * Remove myself from Uploaders.
  * Update debhelper compatibility level to V8.
    - Use debhelper rule minimization.
  * Change the Debian source format to 3.0 (quilt).
  * Rewrite debian/copyright in the proposed DEP-5 format.
  * Drop version on perl build dependency satisfied in oldstable.
  * Update standards version to 3.9.1 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sun, 06 Mar 2011 16:19:41 -0800

libio-interface-perl (1.05-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.0 (no changes).
  * Add /me to Uploaders.
  * Refresh debian/rules, no functional changes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jun 2008 22:43:32 +0200

libio-interface-perl (1.04-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules:
    - delete /usr/share/perl5 only if it exists
    - use $(CURDIR)
    - move tests to build-stamp target
    - create install-stamp target depending on build-stamp
    - move dh_clean before make realclean
    - use DESTDIR and PREFIX in install-stamp target
    - remove unneeded dh_* calls
  * debian/watch: use dist-based URL.
  * Set debhelper compatibility level to 6.
  * debian/copyright: add upstream source location.

 -- Roberto C. Sanchez <roberto@debian.org>  Mon, 21 Jan 2008 16:53:03 -0500

libio-interface-perl (1.04-1) unstable; urgency=low

  * New upstream release
  * Added myself as an uploader
  * Bumped up standards-version to 3.7.3 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 27 Dec 2007 17:24:05 -0600

libio-interface-perl (1.03-2) UNRELEASED; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 09 Oct 2007 22:29:52 +0200

libio-interface-perl (1.03-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 13 Apr 2007 23:45:23 +0200

libio-interface-perl (1.02-1) unstable; urgency=low

  * New upstream release.
  * Enable tests in debian/rules and add netbase to build dependencies.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  8 Oct 2006 17:59:22 +0200

libio-interface-perl (0.98-3) unstable; urgency=low

  * Depend on ${shlibs:Depends} to pick up the proper libc dependency.
  * Use a better way of optionally running make realclean.
  * Use a better way to clean up the /usr/share/perl5 directory.
  * Remove obsolete targets and unneeded debhelper commands.

 -- Russ Allbery <rra@debian.org>  Mon, 25 Sep 2006 17:19:47 -0700

libio-interface-perl (0.98-2) unstable; urgency=low

  * New maintainer (in response to Matthias' mail, see
    http://lists.debian.org/debian-devel/2006/05/msg02947.html)
    Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
    via Zak B. Elep <zakame@spunge.org>
  * debian/control:
    + Bump Standards-Version.
    + Bump debhelper version to (>= 5.0.0), update debian/compat
      accordingly.
    + Slightly touch synopsis.
  * debian/copyright:
    + Update maintenance notes.
  * Added debian/watch .

 -- Zak B. Elep <zakame@spunge.org>  Thu, 29 Jun 2006 00:14:28 +0800

libio-interface-perl (0.98-1) unstable; urgency=low

  * Update to latest Upstream version.

 -- Matthias Urlichs <smurf@debian.org>  Wed,  7 Jul 2004 22:22:53 +0200

libio-interface-perl (0.97-1) unstable; urgency=low

  * Initial Release.
    - Closes:#231984

 -- Matthias Urlichs <smurf@debian.org>  Fri, 30 Jan 2004 17:14:16 +0100
