=== debian/control ===
Source: libio-interface-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), netbase, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Zak B. Elep <zakame@spunge.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/IO-Interface/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libio-interface-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libio-interface-perl/

Package: libio-interface-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: socket methods to get/set interface characteristics
 IO::Interface adds object-methods to IO::Socket objects to allow them
 to get and set operational characteristics of network interface cards,
 such as IP addresses, net masks, and so forth.  It is useful for
 identifying runtime characteristics of cards, such as broadcast
 addresses, and finding interfaces that satisfy certain criteria, such
 as the ability to multicast.
