## libio-interface-perl 1.06

=== debian/changelog ===
libio-interface-perl (1.06-1build2) devel; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 20 Oct 2013 22:58:16 +0100

libio-interface-perl (1.06-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:01:44 +0000

libio-interface-perl (1.06-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Tue, 26 Jul 2011 16:44:00 +0200
