=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: libio-interface-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), netbase, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Zak B. Elep <zakame@spunge.org>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
+ gregor herrmann <gregoa@debian.org>,
+ Angel Abad <angelabad@gmail.com>
+Build-Depends: debhelper (>= 8),
+ netbase,
+ perl
+Standards-Version: 3.9.2
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libio-interface-perl/
+Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libio-interface-perl/
 Homepage: http://search.cpan.org/dist/IO-Interface/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libio-interface-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libio-interface-perl/
 
 Package: libio-interface-perl
 Architecture: any
