=== debian/watch ===
version=3
http://search.cpan.org/dist/IO-Interface/ .*/IO-Interface-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
