## libio-interface-perl 1.07

=== debian/changelog ===
libio-interface-perl (1.07-2) unstable; urgency=high

  * Add patch which fixes compilation error on kfreebsd-*.
    There was a closing '}' missing (in a code path which is used only there).
    Thanks to $EDITOR. (Closes: #754691)
  * Update years of packaging copyright.
  * Set urgency to high because of RC bugfix.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Jul 2014 17:36:59 +0200

libio-interface-perl (1.07-1) unstable; urgency=medium

  * Import Upstream version 1.07
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Thu, 12 Jun 2014 10:36:18 +0200

libio-interface-perl (1.06-2) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Update debian/copyright to copyright-format 1.0
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Sun, 13 Apr 2014 18:40:00 +0200
