=== debian/control ===
Source: libio-interface-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Zak B. Elep <zakame@spunge.org>,
           gregor herrmann <gregoa@debian.org>,
           Angel Abad <angel@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               netbase,
               perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-interface-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-interface-perl.git
Homepage: https://metacpan.org/release/IO-Interface

Package: libio-interface-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: socket methods to get/set interface characteristics
 IO::Interface adds object-methods to IO::Socket objects to allow them
 to get and set operational characteristics of network interface cards,
 such as IP addresses, net masks, and so forth.  It is useful for
 identifying runtime characteristics of cards, such as broadcast
 addresses, and finding interfaces that satisfy certain criteria, such
 as the ability to multicast.
