## libio-interface-perl 1.09

=== debian/changelog ===
libio-interface-perl (1.09-2build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:06:44 +0000

libio-interface-perl (1.09-2build4) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:51:42 +0100

libio-interface-perl (1.09-2build3) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:44:06 +0100

libio-interface-perl (1.09-2build2) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:56:01 +0100

libio-interface-perl (1.09-2build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:30:36 +0100

libio-interface-perl (1.09-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Axel Beckert ]
  * Remove Zak B. Elep from Uploaders (Closes: #846803)
  * Declare compliance with Debian Policy 3.9.8.
  * Enable all hardening builds flags.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ gregor herrmann ]
  * Add patch to re-add -DUSE_GETIFADDRS to build system.
    Thanks to Pino Toscano for the bug report and the patch. (Closes: #833896)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jan 2021 23:35:11 +0100

libio-interface-perl (1.09-1) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 1.09
  * Update copyright stanza for upstream files.
    Update copyright years for upstream files and change License field to
    Artistic-2.0 as per upstream change.
    Add License-stanza for Artistic-2.0.
  * Drop missing-curly.patch patch
  * Add Build-Depends on libmodule-build-perl
  * Don't install README file into docs
  * Declare compliance with Debian policy 3.9.6
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Jul 2015 19:54:18 +0200
