=== debian/control ===
--- 
+++ 
@@ -1,18 +1,22 @@
 Source: libio-interface-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Zak B. Elep <zakame@spunge.org>,
-           gregor herrmann <gregoa@debian.org>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Angel Abad <angel@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
-               netbase,
-               perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-interface-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-interface-perl.git
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl,
+               netbase <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-interface-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-interface-perl.git
 Homepage: https://metacpan.org/release/IO-Interface
+Rules-Requires-Root: no
 
 Package: libio-interface-perl
 Architecture: any
