=== debian/watch ===
version=4
https://metacpan.org/release/IO-Interface .*/IO-Interface-v?@ANY_VERSION@@ARCHIVE_EXT@$
